.closestyle1178890{ font-size:12px;color:#333333;text-decoration: none ;}

/*  */
.box1 .item:hover .more1 a{color: #ffffff;}
.box1 .item:hover .more1{background-image: url(images/index13-h.png);}
.mtbd{margin:5px 0;}
.mtbd li {
    border-bottom: 1px dotted #dfdfdf;
    /*height: 90px;*/
    /*padding: 15px 0;*/

        padding: 7px 0;
    height: 70px;}
.mtbd li a {
    font-size: 18px;
    line-height: 28px;
    transition: all 0.4s;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
.mtbd li a:hover{    color: #17406a;}
